.year {
	width: 50%;
	display: inline-block;
	text-align: center;
	font-size: 16px;
	line-height: 1.25;

	&.miladi {
		font-family: 'Roboto', sans-serif;
	}
}

.switch {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin: 0;


	&__container {
		.MuiSwitch-root {
			display: flex !important;
			width: 100% !important;
			height: 50px !important;
			padding: 0 !important;
			border-radius: 25px;
			border: 1px solid #b3b8bc;
		}

		.MuiSwitch-switchBase.Mui-checked {
			transform: translateX(-50%) !important;
		}

		.MuiSwitch-switchBase .MuiIconButton-label {
			justify-content: flex-start;
		}

		.MuiSwitch-thumb {
			width: calc(50% - 16px) !important;
			height: 36px !important;
			margin: 6px 8px;
			box-shadow: none !important;
			border-radius: 25px !important;
			background-color: #2659c1;
		}
	}

	&__wrapper {
		display: flex;
		min-width: 50%;
		align-items: center;
		justify-content: center;
		height: 38px;
		border-radius: 19px;
		background-color: transparent;
		position: absolute;
		top: 0;
		right: 0;
		padding-top: 12px;
		z-index: 1;
		cursor: pointer;

		&:last-child {
			left: 0;
			right: auto;
		}
	}

	&__label {
		padding: 0;
		font-size: 16px;
		font-weight: 500;
		color: #eaeaec;
		transition: color 0.4s;
	}

	&__disabled {
		color: #b3b8bc;
	}
}
